@charset "UTF-8";
.p-kaspersky {
  background-color: #fff;
  margin: 0 0 100px 0; }
  .p-kaspersky__grad {
    height: 1360px;
    background: #00474c;
    background: linear-gradient(to bottom, #00474c 0%, #2e9083 26%, #ffffff 53%, #ffffff 53%); }
  .p-kaspersky__b1 {
    background: 0 240px url("/portfolio/kaspersky/i/i2.png") no-repeat;
    color: #24282c;
    padding-bottom: 80px;
    font-family: 'roboto_condensed', sans-serif; }
    .p-kaspersky__b1:after {
      content: '';
      display: table;
      clear: both; }
    .p-kaspersky__b1-logo {
      margin-top: 40px;
      text-align: center; }
    .p-kaspersky__b1-subtitle {
      text-align: center;
      font-weight: 300;
      font-size: 40px;
      margin-top: 80px; }
    .p-kaspersky__b1-title {
      text-align: center;
      font-size: 60px;
      line-height: 60px;
      font-weight: bold; }
    .p-kaspersky__b1-text {
      float: right;
      padding-right: 100px;
      font-size: 24px;
      margin-top: 60px; }
      .p-kaspersky__b1-text p {
        line-height: 26px; }
      .p-kaspersky__b1-text ul {
        font-family: 'roboto_slab';
        color: #d42b1e;
        margin-top: 20px;
        font-weight: 300; }
        .p-kaspersky__b1-text ul li {
          position: relative;
          margin: 0 0 10px 0; }
          .p-kaspersky__b1-text ul li:before {
            content: '–';
            position: absolute;
            left: -20px; }
          .p-kaspersky__b1-text ul li b {
            font-weight: 600; }
  .p-kaspersky__b2 {
    background: url("/portfolio/kaspersky/i/i3.jpg") no-repeat;
    height: 706px;
    padding-top: 120px;
    font-family: 'roboto_condensed', sans-serif; }
    .p-kaspersky__b2-subtitle {
      font-size: 40px;
      text-align: center;
      font-weight: 300; }
      .p-kaspersky__b2-subtitle span {
        font-weight: bold; }
    .p-kaspersky__b2-news {
      padding-left: 50px;
      margin-top: 150px; }
      .p-kaspersky__b2-news a {
        display: block;
        font-size: 14px;
        color: #37518e; }
    .p-kaspersky__b2-text {
      font-family: 'roboto_slab';
      font-size: 24px;
      line-height: 30px;
      text-align: center;
      font-weight: 300;
      margin-top: 180px; }
  .p-kaspersky__b3 {
    color: #24282c;
    position: relative;
    padding: 70px 50px 80px;
    margin: 0 100px;
    border-bottom: solid 1px #dedfe0; }
    .p-kaspersky__b3-subtitle {
      font-size: 40px;
      line-height: 50px;
      font-weight: 300;
      margin-bottom: 60px; }
      .p-kaspersky__b3-subtitle span {
        color: #395899;
        font-weight: bold; }
    .p-kaspersky__b3-text {
      font-size: 18px;
      font-family: 'roboto_slab';
      font-weight: 300; }
      .p-kaspersky__b3-text p {
        margin-bottom: 20px; }
      .p-kaspersky__b3-text strong {
        font-weight: bold; }
      .p-kaspersky__b3-text span {
        color: #d42b1e;
        font-family: 'roboto_condensed', sans-serif;
        font-size: 24px;
        font-weight: 400;
        display: inline-block;
        line-height: 1.2; }
    .p-kaspersky__b3 img {
      position: absolute;
      top: 120px;
      right: 85px; }
  .p-kaspersky__b4 {
    position: relative;
    height: 785px;
    border-bottom: solid 1px #dedfe0;
    overflow: visible !important;
    margin: 0 100px;
    font-family: 'roboto_condensed', sans-serif; }
    .p-kaspersky__b4-carousel {
      vertical-align: top;
      margin-left: -5px; }
    .p-kaspersky__b4-left, .p-kaspersky__b4-right {
      position: absolute;
      width: 30px;
      height: 30px;
      border-top: 3px solid #047c6b;
      border-right: 3px solid #047c6b;
      top: 50%;
      margin-top: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
    .p-kaspersky__b4-left {
      transform: rotate(-135deg);
      left: -50px; }
    .p-kaspersky__b4-right {
      transform: rotate(45deg);
      right: -50px; }
    .p-kaspersky__b4 .dots {
      position: absolute;
      text-align: center;
      width: 100%;
      bottom: 70px; }
      .p-kaspersky__b4 .dots .dot {
        display: inline-block;
        margin: 0 5px;
        border-radius: 50%;
        width: 12px;
        height: 12px;
        background-color: #dfdfdf;
        cursor: pointer; }
        .p-kaspersky__b4 .dots .dot.active {
          background-color: #047c6b; }
    .p-kaspersky__b4 img {
      border: solid 6px #375999;
      max-width: 802px;
      box-sizing: border-box; }
  .p-kaspersky__b5 {
    border-bottom: solid 1px #dedfe0;
    margin: 0 100px;
    font-family: 'roboto_condensed', sans-serif; }
    .p-kaspersky__b5-ref {
      margin: 50px 0; }
      .p-kaspersky__b5-ref a {
        color: #395899;
        font-weight: bold;
        text-decoration: none;
        font-size: 24px; }
    .p-kaspersky__b5 .owl-item {
      width: 435px; }
      .p-kaspersky__b5 .owl-item img {
        width: 435px; }
    .p-kaspersky__b5 .owl-prev, .p-kaspersky__b5 .owl-next {
      position: absolute;
      width: 30px;
      height: 30px;
      border-top: 3px solid #047c6b;
      border-right: 3px solid #047c6b;
      top: 50%;
      margin-top: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
      .p-kaspersky__b5 .owl-prev.disabled, .p-kaspersky__b5 .owl-next.disabled {
        cursor: default;
        opacity: 0.2; }
    .p-kaspersky__b5 .owl-prev {
      transform: rotate(-135deg);
      left: -50px; }
    .p-kaspersky__b5 .owl-next {
      transform: rotate(45deg);
      right: -50px; }
    .p-kaspersky__b5 .owl-dots {
      margin: 20px 0 70px;
      text-align: center; }
    .p-kaspersky__b5 .owl-dot {
      width: 12px;
      height: 12px;
      border-radius: 50%;
      background-color: #dfdfdf;
      display: inline-block;
      margin: 0 4px; }
      .p-kaspersky__b5 .owl-dot.active {
        background-color: #047c6b; }
  .p-kaspersky__b6 {
    color: #24282c;
    padding: 50px 0 70px;
    font-family: 'roboto_condensed', sans-serif; }
    .p-kaspersky__b6-title {
      font-size: 40px;
      margin: 0 0 40px 160px;
      font-weight: 300; }
      .p-kaspersky__b6-title strong {
        font-weight: bold; }
      .p-kaspersky__b6-title span {
        color: #d42b1e; }
    .p-kaspersky__b6-img {
      position: relative;
      background: url("/portfolio/kaspersky/i/i6.jpg") no-repeat;
      height: 740px; }
    .p-kaspersky__b6-text1 {
      color: #fff;
      font-size: 24px;
      line-height: 1.2;
      padding: 90px 0 0 160px; }
    .p-kaspersky__b6-text2 {
      position: absolute;
      left: 100px;
      bottom: 30px;
      font-size: 18px;
      font-family: 'roboto_slab';
      font-weight: 300; }
      .p-kaspersky__b6-text2 span {
        color: #d42b1e;
        font-weight: bold; }
  .p-kaspersky__b7 {
    color: #24282c;
    margin: 0 100px;
    padding: 90px 0 0 500px;
    border-top: 1px solid #dedfe0;
    font-family: 'roboto_condensed', sans-serif;
    height: 570px;
    box-sizing: border-box;
    background: url(/portfolio/kaspersky/i/i8.jpg) 0 0 no-repeat; }
    .p-kaspersky__b7 h2 {
      font-size: 40px;
      margin: 0 0 50px 0;
      font-weight: 300;
      line-height: 1.2; }
    .p-kaspersky__b7 p {
      font-size: 18px;
      margin: 0 0 20px 0;
      font-family: 'roboto_slab';
      font-weight: 300; }
      .p-kaspersky__b7 p b {
        font-weight: 600; }
    .p-kaspersky__b7 h3 {
      font-size: 24px;
      color: #d42b1e;
      line-height: 1.2; }
  .p-kaspersky__b8 {
    height: 1200px;
    background: url(/portfolio/kaspersky/i/i9.jpg) 0 0 no-repeat;
    font-family: 'roboto_condensed', sans-serif;
    padding: 80px 0 0 0;
    box-sizing: border-box;
    position: relative; }
    .p-kaspersky__b8 h2 {
      font-size: 60px;
      font-weight: 600;
      text-align: center; }
    .p-kaspersky__b8 .cloud9-item {
      padding: 29px 0 0 0;
      background: url(/portfolio/kaspersky/i/i10.png) 0 0 no-repeat; }
    .p-kaspersky__b8-carousel {
      vertical-align: top;
      margin-left: -5px; }
      .p-kaspersky__b8-carousel-text {
        text-align: center;
        margin: -200px 0 0 0;
        font-weight: 300;
        transition: margin 1s;
        line-height: 1.2; }
        .p-kaspersky__b8-carousel-text h3 {
          font-size: 40px; }
        .p-kaspersky__b8-carousel-text p {
          font-size: 30px; }
        .cloud9-item.active .p-kaspersky__b8-carousel-text {
          margin: 80px 0 0 0; }
      .p-kaspersky__b8-carousel img {
        position: relative;
        z-index: 1; }
    .p-kaspersky__b8-left, .p-kaspersky__b8-right {
      position: absolute;
      width: 30px;
      height: 30px;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      top: 50%;
      margin-top: -70px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
    .p-kaspersky__b8-left {
      transform: rotate(-135deg);
      left: 30px; }
    .p-kaspersky__b8-right {
      transform: rotate(45deg);
      right: 30px; }
    .p-kaspersky__b8 .dots {
      position: absolute;
      text-align: center;
      width: 100%;
      bottom: 230px; }
      .p-kaspersky__b8 .dots .dot {
        display: inline-block;
        margin: 0 5px;
        border-radius: 50%;
        width: 12px;
        height: 12px;
        background-color: #dfdfdf;
        cursor: pointer; }
        .p-kaspersky__b8 .dots .dot.active {
          background-color: #047c6b; }
